<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pdSDADR2large">
	<rubric><![CDATA[<b>Imagine you are talking about rules. Complete the conversation. Drag three of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Oh, no! We can't go sailing. We have to wear life vests.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Martin:</b>]]></label>
			<sentence><![CDATA[Are you sure?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Definitely. The sign says "Sailors must wear life vests."]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Martin:</b>]]></label>
			<sentence><![CDATA[Well, I guess we should call home. Maybe my mom can bring the life vests.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[That sounds like a plan.]]></sentence>
		</dialogue>
	</dialogues>
	<distractions>
		<sentence><![CDATA[Have you ever been kayaking?]]></sentence>
		<sentence><![CDATA[It's a really exciting sport.]]></sentence>
		<sentence><![CDATA[I guess they went home.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="gap">data/templates/audio/dialogue/Unit_7_dialogue_gap.mp3</audio>
			<audio type="full">data/templates/audio/dialogue/Unit_7_dialogue.mp3</audio>
		</audios>
	</listen>
</exercise>